<?php
$z[0]=Array("field","孙中山纪念馆,孙中山纪念馆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 孙中山先生与香港关系密切，他在香港接受中学和大学教育，并在此孕育革命思想和筹划革命起义活动。孙中山纪念馆将突显孙先生与香港之间千丝万缕的关系，让本地市民和海外游客缅怀这位一代伟人在港的活动足迹。 孙中山纪念馆置有两个常设展厅，展出多件珍",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","孙中山纪念馆_香港孙中山纪念馆旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　孙中山先生与香港关系密切，他在香港接受中学和大学教育，并在此孕育革命思想和筹划革命起义活动。孙中山纪念馆将突显孙先生与香港之间千丝万缕的关系，让本地市民和海外游客缅怀这位一代伟人在港的活动足迹。　　孙中山纪念馆置有两个常设展厅，展出多件珍贵的历史文物，配合多元化的视听节目，全面地阐述孙中山先生的生平，以及香港在十九世纪末至二十世纪初的维新与革命运动中所扮演的重要角色。 \n</p><p>　　交通<br>　　1、可使用中环至半山扶手电梯至坚道，再沿行人路向西步行约5分钟到纪念馆。　　2、乘途经坚道的巴士及专线小巴前往纪念馆。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",556,1162);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344Q0SD0-3G56.gif",1164,1247);
$z[7][4]['name']="litpic";

?>